# Manuale dell'utente di &kde;

Sebastian
Trüg

    trueg@kde.org

2009-04-28
0.01.01
nepomukserver
8

# `nepomukserver`

Demone di &kde; - l'applicazione server di Nepomuk.

## Sinossi

    nepomukserver --help Opzioni generiche Opzioni di &Qt; Opzioni di &kde;

## Descrizione

`nepomukserver` avvia il server Nepomuk, che gestisce tutti i servizi Nepomuk e fornisce un'API per DBus.

Usa `nepomukservicestub` per eseguire tutti i servizi configurati di Nepomuk.

## Opzioni generiche

`--author`

  Mostra le informazioni sull'autore.

`--help`

  Mostra la guida alle opzioni.

`--help-all`

  Mostra tutte le opzioni.

`--help-kde`

  Mostra le opzioni specifiche per &kde;.

`--help-qt`

  Mostra le opzioni specifiche per &Qt;.

`--license`

  Visualizza le informazioni sulla licenza.

`-v` `--version`

  Mostra le informazioni sulla versione.

## Vedi anche

nepomukservicestub(8)

## Errori

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org per segnalarli.